[build-system]
requires = ["setuptools>=42", "wheel"]
build-backend = "setuptools.build_meta"

[tool.black]
line-length = 79
exclude = '''
/(
    \.git
  | \.falke8
  | _build
  | build
  | dist
)/
'''
target-version = ['py311']
